:ReleaseWin64
SET RETURN=ReleaseWin64
SET NEXT=ReleaseWin32
"%InstallDir%\%MSBuildExe%" "SMP.sln" /p:configuration=release /p:platform=x64
if errorlevel 1 GOTO Error
:ReleaseWin32
SET RETURN=ReleaseWin32
SET NEXT=END
"%InstallDir%\%MSBuildExe%" "SMP.sln" /p:configuration=release /p:platform=win32
if errorlevel 1 GOTO Error
GOTO End
:Error
SET /p redo=Nochmal versuchen?(j/n):
IF /I '%redo%' equ 'j' GOTO %RETURN%
GOTO %NEXT%
:End